using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class MusicPanel : BasePanel
{
    public override void OnHide(object data = null)
    {
        
    }

    public override void OnInit(object data = null)
    {
        //GetControl<Button>("btnBack").onClick.AddListener()
    }

    public override void OnRefresh(object data = null)
    {
        //UIMgr.GetInstance().HidePanel<MusicPanel>();
    }


}
